(function() {
	AlipayJSBridge.startupParams='{startupParams}';
	window.APVIEWID = '{APVIEWID}';
	var l = document.createEvent('Events');
	l.initEvent('AlipayJSBridgeReady', !1, !1);
	var i = document.addEventListener;
	document.addEventListener = function(e, a) {
		e === l.type && setTimeout(function() {
			a(l)
		},
		1);
		i.apply(document, arguments)
	};
	//去掉本次DispatchEvent 防止多次注册Worker
	//document.dispatchEvent(l);
	console.log("load AlipayJSBridge dispatchEvent AlipayJSBridgeReady")
})()
